.fieldset_1 { 
border:1px solid #006699;
width:25%;
padding:30px;
 }

.legend_1 {
  padding: 0.2em 0.5em;
  border:1px solid #006699;
  color:#FFFFFF;
  font-size:90%;
  text-align:right;
  background-color:#006699;

  }
  .title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #006699;
}

 .Submit{
 background-color:#006699;
 color:#FFFFFF;
 border:1px #006699 solid;
 font:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 padding:3px;
 
 
 }
 
 .fieldset_3{ 
border:1px solid #999999;
 }

.legend_3 {
  padding: 0.2em 0.5em;
  border:1px solid #999999;
  color:#000000;
  font-size:90%;
  text-align:right;
  background-color:#EEEEEE;

  }

 .err_msg{
 font-family:"Courier New";
 font-size:11px;
 color:#FF0000;
 
 }
 
 .font_text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align: left;
 }
 
 .font_text2 {
	font-family:"Courier New";
	font-size:11px;
	font-weight:normal;
	text-align: left;
	color:#FFF;
 }
 
 .fieldset_2 { 
border:1px solid #000066;
width:98%;
 }

.legend_2 {
  padding: 0.2em 0.5em;
  border:1px solid #000066;
  color:#FFFFFF;
  font-size:11px;
  text-align:right;
  background-color:#000066;
  font-family:Verdana;
  
  }

.div_in_fielset {
padding: 10px;
}
 .add_new{
 background-color:#FFFFFF;
 color:#000000;
 border:1px #000000 double;
 font:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 cursor:hand;
 padding:10px;
 }
 .add_new_1:hover{
 background-color:#EEEEEE;
 color:#000000;
 border:1px #999999 double;
 font:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 cursor:hand;
 padding:3px;
 }
 
  .submit_form{
 background-color:#000033;
 color:#FFFFFF;
 border:1px #000033 solid;
 font:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 padding:3px;
 
 
 
 }

tr.row:hover { background-color:#CEEFFF; color:#000000; cursor:hand;}
tr.cust:hover { background-color:#CEEFFF; color:#FF0000; cursor:hand;}


#blanket {
background-color:#111;
opacity: 0.65;
filter:alpha(opacity=65);
position:absolute;
z-index: 9001;
top:0px;
left:0px;
width:100%;
}
#popUpDiv {
position:absolute;
background-color:#eeeeee;
width:300px;
height:300px;
z-index: 9002;
}
.field
{
  border: 1px solid #808080;
  font-family: Verdana;
  font-size: 11px;
}


.field_sum
{
  border: 1px solid #FF0000;
  font-family: Verdana;
  font-size: 11px;
  cursor:hand;
  background-color:#FFF0F0;
}

td.row1:hover { background-color:#CEEFFF; color:#000000; cursor:hand;}


.az:link {
	color: #006699;
	text-decoration: none;
}
.az:visited {
	text-decoration: none;
	color: #006699;
}
.az:hover {
	text-decoration: underline;
	color: #FF0000;
}
.az:active {
	text-decoration: none;
	color: #FF0000;
}


.aw:link {
	color:#3300FF;
	text-decoration: none;
}
.aw:visited {
	text-decoration: none;
	color: #3300FF;
}
.aw:hover {
	text-decoration: underline;
	color: #FF0000;
}
.aw:active {
	text-decoration: none;
	color: #FF0000;
}


 .add_new_c{
 background-color:#006699;
 color:#FFFFFF;
 border:1px #006699 double;
 font:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 cursor:hand;
 padding:3px;
 }
 .add_new_1_c:hover{
 background-color:#CEEFFF;
 color:#000000;
 border:1px #006699 double;
 font:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 cursor:hand;
 padding:3px;
 }
 
 .menu_div{
 float:left;
 background-color:#006699;
 color:#FFFFFF;
 border:1px #006699 double;
 font:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 cursor:hand;
 padding:3px;
 margin-left:3px;
 margin-right:3px;
 }
 
 .menu_div:hover{
 margin-left:3px;
 margin-right:3px;
 float:left;
 background-color:#CEEFFF;
 color:#000000;
 border:1px #006699 double;
 font:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 cursor:hand;
 padding:3px;
 }

 .menu_curr{
 float:left;
 background-color:#CC0000;
 color:#FFFFFF;
 border:1px #CC0000 double;
 font:Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 padding:3px;
 margin-left:3px;
 margin-right:3px;
 }
 
.tbl_border{
border:#006699 1px solid;
}
.tbl_border_2{
border:#666666 1px solid;
}

.field_sum_2
{
  border: 1px solid #003399;
  font-family: Verdana;
  font-size: 11px;
  cursor:hand;
  background-color:#E4DEFE;
}

.master_hover:hover{
 background-color:#CEEFFF;
 color:#666666;
 cursor:hand;
 border:#000000 1px solid;
 text-decoration:underline;
}
.master_hover{
 background-color:#006699;
 color:#FFFFFF;
 cursor:hand;
 border:#006699 1px solid;
}

.master_nxt:hover{
 background-color:#FFD7D7;
 color:#000000;
 cursor:hand;
 border:#000000 1px solid;
 text-decoration:underline;
}
.master_nxt{
 background-color:#CC0000;
 color:#FFFFFF;
 cursor:hand;
 border:#CC0000 1px solid;
}

.select_field { 
font-family:"Courier New"; 
font-size:12px; 
}

.fielddisable
{
  border: 1px solid #808080;
  font-family:"Courier New", Courier, monospace;
  font-size: 12px;
  background-color:#DDD;
  border-color:#AAA;
  height:20px;
}

.fieldother
{
  border: 1px solid #808080;
  font-family:"Courier New", Courier, monospace;
  font-size: 12px;
  border-color:#AAA;
  height:20px;
}

.formMenu {
	font-weight: normal;
	font-size: 11px;
	font-family: Verdana, Geneva, sans-serif;
}

.cboMenu  {font-family:'Courier New'; font-size:12px; width:150px; height:23px;}

.box_list { font-family:"Courier New"; font-size:12px; border:#666666 solid 1px; }
.box_list2 { font-family:"Courier New"; font-size:12px; border:#FF0000 solid 2px; }
